/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* SortType names: */
"kSortType-0"       = "Datum";
"kSortType-1"       = "Titel";
"kSortType-2"       = "Bron";
"kSortType-3"       = "Nieuw";

/* TimeSlice names: */
"kTimeSlice-0"      = "Alles";
"kTimeSlice-1"      = "Vandaag";
"kTimeSlice-2"      = "Gisteren";
"kTimeSlice-3"      = "Afgelopen 7 dagen";
"kTimeSlice-4"      = "Deze maand";
"kTimeSlice-5"      = "Vorige maand";

/* Magic source name: */
"kSourceAll"        = "Alles";

/* Tooltips for items in source list: */
"kSourceAllToolTip" = "Geef artikelen weer van alle kanalen in deze groep";
"kSourceToolTip"    = "Geef alleen artikelen weer van %s";

/* Strings to display when there are no articles; keyed by the current timeslice */
"kNoArticles-0"     = "Geen artikelen";
"kNoArticles-1"     = "Vandaag geen artikelen";
"kNoArticles-2"     = "Gisteren geen artikelen";
"kNoArticles-3"     = "Deze week geen artikelen";
"kNoArticles-4"     = "Deze maand geen artikelen";
"kNoArticles-5"     = "Vorige maand geen artikelen";

/* Strings for the alert banner.  The first version is used when displaying a single feed.  The second version for aggregated feeds.  */
"kAuthenticationAlert-1" = "Safari kan dit kanaal niet bijwerken, omdat verificatie vereist is. Om nieuwe artikelen op te halen, voert u de volgende gegevens in:";
"kAuthenticationAlert-2" = "Safari kan het kanaal '%@' niet bijwerken, omdat verificatie vereist is voor het kanaal. Om nieuwe artikelen op te halen, voert u de volgende gegevens in:";
"kNotFoundAlert-1"       = "Safari kan dit kanaal niet bijwerken, omdat het bronbestand niet meer beschikbaar is.";
"kNotFoundAlert-2"       = "Safari kan '%@' niet bijwerken, omdat het bronbestand niet meer beschikbaar is.";
"kUnknownFormatAlert-1"  = "Safari kan dit kanaal niet bijwerken, omdat de inhoud ervan een onbekende kanaalstructuur heeft.";
"kUnknownFormatAlert-2"  = "Safari kan '%@' niet bijwerken, omdat de inhoud ervan een onbekende kanaalstructuur heeft.";

"kUsername" = "Gebruikersnaam:";
"kPassword" = "Wachtwoord:";
"kAddToKeychain" = "Voeg toe aan sleutelhanger";
"kUpdate" = "Werk bij";

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Lees meer&hellip;";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Vrienden:";
"kAnd"      = "en";
"kMore"     = "meer&hellip;";

/* Strings that appear in Feed.html */
"kNew"              = "nieuw";
"kCountSeparator"   = ", ";
"kTotal"            = "totaal";
"kSearchArticles"   = "Zoek artikelen:";
"kArticleLength"    = "Lengte artikel:";
"kSortBy"           = "Sorteer op:";
"kRecentArticles"   = "Recente artikelen:";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Bron:";
"kActions"          = "Taken:";
"kMarkAllArticlesRead" = "Markeer alles als gelezen";
"kRefreshFeed"      = "Werk nu bij";
"kEmailSubject"     = "Deze pagina is de moeite waard";
"kEmailBody"        = "Hallo,\n\nIk dacht dat je misschien geïnteresseerd zou zijn in de volgende pagina.";
"kEmailLinkText"    = "E-mail adres van pagina";
"kSubscribeInMail"  = "Abonneer in Mail";
"kSubscribeInTunes" = "Abonneer in iTunes";
"kAddBookmark"      = "Voeg bladwijzer toe&hellip;";
"kBookmarkSearch"   = "Bewaar zoekactie";
"kBookmarkHelpTag"  = "Als u een bladwijzer naar deze RSS-pagina toevoegt, ontvangt u automatisch nieuwe artikelen.";
"kNoArticles"       = "Geen artikelen";

/* Strings that appear in FeedComplete.html */
"kPreviousPages"         = "vorige&hellip;";
"kNextPages"             = "meer&hellip;";

/* Strings that appear in Entry.html */
"kIn"         = " in ";     /* used in a construct like "John Doe in NYTimes Top Stories" */

/* Localized date/time formats for use with strftime. See DateClass.cpp */
"TodayFmtCRT"      = "Vandaag, %H:%M";
"YesterdayFmtCRT"  = "Gisteren, %H:%M";
"ThisWeekFmtCRT"   = "%A, %H:%M";
"ThisYearFmtCRT"   = "%#d %b, %H:%M";
"PastYearFmtCRT"   = "%#d %b %y, %H:%M";

